<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<fragment>
   <extension point="org.eclipse.ui.newWizards">
      <wizard
            id="org.eclipse.opencert.pkm.refframework.presentation.DawnRefframeworkModelWizardID"
            name="Refframework Model"
            class="org.eclipse.opencert.pkm.refframework.presentation.DawnRefframeworkModelWizard"
            category="org.eclipse.opencert.infra.ui.opencert"
           icon="icons/full/obj16/RefframeworkModelFile.gif">
         <description>Creates new Refframework model to Repository</description>
         <selection class="org.eclipse.core.resources.IResource"/>
      </wizard>
   </extension>

   <extension point="org.eclipse.ui.editors">
      <editor
            id="org.eclipse.opencert.pkm.refframework.presentation.DawnRefframeworkEditorID"
            name="Dawn Refframework model Editor"
            icon="icons/full/obj16/RefframeworkModelFile.gif"
            extensions="refframework"
            class="org.eclipse.opencert.pkm.refframework.presentation.DawnRefframeworkEditor"
            contributorClass="org.eclipse.opencert.pkm.refframework.refframework.presentation.RefframeworkActionBarContributor">
      </editor>
   </extension>
</fragment>

